
Imports System.Web.Security

Partial Class login_Home
    Inherits System.Web.UI.Page


    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        If Not Me.Page.User.Identity.IsAuthenticated Then
            FormsAuthentication.RedirectToLoginPage()
        End If
        If Not Request.IsSecureConnection Then
            Response.Redirect(Request.Url.AbsoluteUri.Replace("http://", "https://").Replace("56551", "44300"))
        End If


    End Sub


End Class
